Subject: Re: And?

From: "Alfred W. Tueting (Tüting)" <[email-masked]>
Date: Sun, 19 Nov 2000 19:40:01 -0000

--- In [email-masked], Pierre Abbat <phma@o...> wrote:
> >la'i xekyjaf. jo'e la'i moxak. pu simxa'a klama pa barda terpenmi
> 
> I don't know what the Mohawks call themselves, but Blackfoot for Blackfoot is
> piKYni, which I've seen spelled both Pikuni and Pikanii.

I'm not familiar with those tribes names (dealt more with Lakota, Haida, Tlingit - and Aztek etc.)

Rereading my translated sentences, I discovered some real BS (shame!):

.i pe'i e'u le jibri be ge la tcarls. gi la djounz. ba suksa se dicra - (this is *forethought* connective)
ta lante je botpi kargau - (the "ke ... ke'e is hardly necessary since the tanru grouping with jeks has higher precedence, 
additionally there rules left-grouping)

le ca djedi ku lo'i kreka'apre ku'a lo'i ka'armikce na mutce barda - ("these days" should at least be {ca loi djedi ku}, maybe the real 
meaning could be expressed better with something like {... ca ze'upu na'e mutce barda}

There might be still more mistakes. :(

I'd be interested to find a lujvo for "breeder", have no idea!

BTW, what could be the meaning of {le zbasu tu'a loi ninmu}? (How) can {tu'a} be incorporated in a lujvo?

Is it allowed to make a brivla from e.g. {le nolraitru} to express "this is *the* King" rather than "this is *a* king" (ti me le 
nolraitru/ti nolraitru) - Sapir/Whorf might be rolling in their graves!

.aulun.